Connexion

Forum

Logiciels » Graphisme photo et vidéo Inkscape 0.92.3

Ysabeau Membre non connecté

Rang

Avatar

Inscrit le : 09/08/2015 à 17h23

Messages: 940

Le 05/04/2018 à 09h27
Bonjour tout le monde,

Inkscape 0.92.3 vient de sortir.
Est-ce que ça sera intégré rapidement à la distribution ?

Merci.

Les notes de version si ça vous intéresse :

http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.3/fr


OS préféré Mageia 6 (LXDE) et 7 (XFCE), CMS préféré SPIP, suite bureautique préférée LibreOffice, logiciel de dessin préféré Inkscape.
Site web    
lebarhon Membre non connecté

Rang

Avatar

Équipe Mageia Membre d'Honneur

Inscrit le : 09/10/2010 à 14h18

Localisation : Normandie

Messages: 4092

Le 05/04/2018 à 09h58
Bonjour,

Tu as cet outil pour voir ce qui se prépare :
https://madb.mageia.org/

N'oublie pas le menu de gauche. On voit que Inkscape 0.92.3 est prévu pour Cauldron donc a priori pas pour Mageia 6.


CM Asus Z77-A+i5-2500K+GeForceGT520+RAM8Go
SSD Crucial M4+SSD Samsung EVO
Mageia 6 64 bits
   
Ysabeau Membre non connecté

Rang

Avatar

Inscrit le : 09/08/2015 à 17h23

Messages: 940

Le 05/04/2018 à 10h31
Merci, dommage.

Bon c'est là où j'hésite, est-ce que je l'installe, en ne pouvant plus profiter du confort des mises à jour de Mageia ou est-ce que j'attends.
D'un autre côté Inkscape sort rarement des mises à jour.


OS préféré Mageia 6 (LXDE) et 7 (XFCE), CMS préféré SPIP, suite bureautique préférée LibreOffice, logiciel de dessin préféré Inkscape.
Site web    
lebarhon Membre non connecté

Rang

Avatar

Équipe Mageia Membre d'Honneur

Inscrit le : 09/10/2010 à 14h18

Localisation : Normandie

Messages: 4092

Le 05/04/2018 à 11h13
La première question à se poser est est-ce que la mise à jour m'apporte quelque chose ? Ensuite, si la réponse est oui, vérifier que Inkscape 0.92.3 fonctionne avec Mageia 6 car s'il est prévu pour Cauldron, il y a surement une raison.


CM Asus Z77-A+i5-2500K+GeForceGT520+RAM8Go
SSD Crucial M4+SSD Samsung EVO
Mageia 6 64 bits
   
Ysabeau Membre non connecté

Rang

Avatar

Inscrit le : 09/08/2015 à 17h23

Messages: 940

Le 05/04/2018 à 14h28
La raison est peut-être que c'est très récent :-). Et sans doute qu'elle résout assez majoritairement des bogues sous Windows.

D'un autre côté, si je l'installe, je pourrais voir si elle fonctionne bien sous Mageia 6.



OS préféré Mageia 6 (LXDE) et 7 (XFCE), CMS préféré SPIP, suite bureautique préférée LibreOffice, logiciel de dessin préféré Inkscape.
Site web    
zatox Membre non connecté

Rang

Avatar

Inscrit le : 27/09/2011 à 17h34

Messages: 909

Le 18/04/2018 à 16h59
Bonjour,
Ysabeau :
La raison est peut-être que c'est très récent :-). Et sans doute qu'elle résout assez majoritairement des bogues sous Windows.

D'un autre côté, si je l'installe, je pourrais voir si elle fonctionne bien sous Mageia 6.


Et alors est-ce que tu l'as installé ?
Pour ma part j'ai téléchargé inkscape-0.92.1-2.1.mga6.x86_64.rpm

Quand j'essaie de l'installer (je suis sous mageia 6), il me réponds ceci:
"Certains paquetages demandés ne peuvent pas être installés: inkscape-0.92.1-2.1.mga6.x86_64 (car libMagickWand-6.Q16.so.5()(64bit) est non satisfait" !!!!!!!!!! je réponds donc que j'abandonne.
Qu'est-ce que je dois faire pour pouvoir installer inscape et donc pour que libMagickWand-6.Q16.so.5()(64bit) soit satisfait ?

Merci pour vos réponses.

   
Papoteur Membre non connecté

Rang

Avatar

Modérateur Équipe Mageia

Inscrit le : 03/10/2011 à 22h16

Localisation : Metz

Messages: 6822

Le 19/04/2018 à 08h19
zatox :
Bonjour,
Ysabeau :
La raison est peut-être que c'est très récent :-). Et sans doute qu'elle résout assez majoritairement des bogues sous Windows.

D'un autre côté, si je l'installe, je pourrais voir si elle fonctionne bien sous Mageia 6.


Et alors est-ce que tu l'as installé ?
Pour ma part j'ai téléchargé inkscape-0.92.1-2.1.mga6.x86_64.rpm

Quand j'essaie de l'installer (je suis sous mageia 6), il me réponds ceci:
"Certains paquetages demandés ne peuvent pas être installés: inkscape-0.92.1-2.1.mga6.x86_64 (car libMagickWand-6.Q16.so.5()(64bit) est non satisfait" !!!!!!!!!! je réponds donc que j'abandonne.
Qu'est-ce que je dois faire pour pouvoir installer inscape et donc pour que libMagickWand-6.Q16.so.5()(64bit) soit satisfait ?

Merci pour vos réponses.


Activer les dépôts updates_testing, puisque ce que tu as récupéré est encore dans les testing.
Il n'y a pas des raison particulière d'aller télécharger des rpm fournis par la distribution de manière individuelle. Il faut consulter madb.mageia.org et voir dans quel dépôt se trouve le rpm que l'on cherche.
Par exemple, pour inkscape :
Citation :
List of RPMs

inkscape-0.92.1-2.mga6.x86_64.rpm (Mageia 6, x86_64 media, core-release) Install
inkscape-0.92.1-2.1.mga6.x86_64.rpm (Mageia 6, x86_64 media, core-updates_testing) Install



Yves
   
Papoteur Membre non connecté

Rang

Avatar

Modérateur Équipe Mageia

Inscrit le : 03/10/2011 à 22h16

Localisation : Metz

Messages: 6822

Le 19/04/2018 à 08h38
Attention,
Après renseignement, cette mise à jour dépend du nouveau Plasma qui est en cours de préparation. Donc, si vous tirez cette version, il faut tirer tout le nouveau Plasma.


Yves
   
zatox Membre non connecté

Rang

Avatar

Inscrit le : 27/09/2011 à 17h34

Messages: 909

Le 19/04/2018 à 11h01
OK merci pour ta réponse, j'ai bien trouvé
List of RPMs
inkscape-0.92.1-2.mga6.x86_64.rpm (Mageia 6, x86_64 media, core-release) Install
inkscape-0.92.1-2.1.mga6.x86_64.rpm (Mageia 6, x86_64 media, core-updates_testing) Install

dans madb.mageia.org

Pour le moment je n'ai rien fait,

Papoteur :
Attention,
Après renseignement, cette mise à jour dépend du nouveau Plasma qui est en cours de préparation. Donc, si vous tirez cette version, il faut tirer tout le nouveau Plasma.


Est-ce à dire qu'il faut installer task-plasma5 5.8.7 2.1.mga6 ?
Pour le moment ce qui est installé chez moi c'est:
task-plasma5-minimal

Peut-être que ça risque de faire beaucoup de choses en même temps pour un "petit joueur" comme moi !!!!!!!
:merci:



   
Papoteur Membre non connecté

Rang

Avatar

Modérateur Équipe Mageia

Inscrit le : 03/10/2011 à 22h16

Localisation : Metz

Messages: 6822

Le 20/04/2018 à 07h15
Non, ce n'est pas le task-plasma qui changera la donne, mais une mise à jour, pour l'instant dans les testing, et qui arrivera lorsque le nouveau lxqt fonctionnera avec cette mise à jour.
400 à 500 paquets, de ce que j'ai compris :/


Yves
   
zatox Membre non connecté

Rang

Avatar

Inscrit le : 27/09/2011 à 17h34

Messages: 909

Le 24/04/2018 à 10h13
Bonjour, merci pour les infos.
Peut-être existe-t-il un équivalent à inscape plus facile à mettre en place sous mageia 6 ?!
:merci: pour vos réponses.
   
Ysabeau Membre non connecté

Rang

Avatar

Inscrit le : 09/08/2015 à 17h23

Messages: 940

Le 24/04/2018 à 10h29
Bon en fait je ne l'ai pas installée je ne savais pas du tout comment faire. Et, à la lecture de tout ceci, je ne le ferai pas :-)


OS préféré Mageia 6 (LXDE) et 7 (XFCE), CMS préféré SPIP, suite bureautique préférée LibreOffice, logiciel de dessin préféré Inkscape.
Site web    
zatox Membre non connecté

Rang

Avatar

Inscrit le : 27/09/2011 à 17h34

Messages: 909

Le 24/04/2018 à 16h37
Bonjour,

Ysabeau :
Bon en fait je ne l'ai pas installée je ne savais pas du tout comment faire. Et, à la lecture de tout ceci, je ne le ferai pas :-)


Je pense que je vais faire de même car pour moi aussi ça me parait un peu trop compliqué.
Je vais voir s'il existe un équivalent plus simple à mettre en oeuvre sous mageia 6.
En tous cas merci pour votre aide.
   
Ysabeau Membre non connecté

Rang

Avatar

Inscrit le : 09/08/2015 à 17h23

Messages: 940

Le 26/04/2018 à 18h01
Tu peux toujours utiliser Inkscape, pas la dernière version, mais celle de la distribution. Je m'en sers tout le temps.


OS préféré Mageia 6 (LXDE) et 7 (XFCE), CMS préféré SPIP, suite bureautique préférée LibreOffice, logiciel de dessin préféré Inkscape.
Site web    
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie